<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in the correct form to complete the sentences.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Topal was [#] at something behind a couch. ]]></sentence>
<answers>
<answer>staring</answer>
</answers>
<hint pos="right"><![CDATA[<i>lie</i>]]></hint>
</question>

<question>
<sentence><![CDATA[They found a great serpent [#] dead there. ]]></sentence>
<answers>
<answer>lying</answer>
</answers>
<hint pos="right"><![CDATA[<i>run</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Yanath pointed to the heads with a [#] finger. ]]></sentence>
<answers>
<answer>shaking</answer>
</answers>
<hint pos="right"><![CDATA[<i>lose</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Topal was [#] blood from a wound in his side. ]]></sentence>
<answers>
<answer>losing</answer>
</answers>
<hint pos="right"><![CDATA[<i>shrug</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The [#] man whispered in Conan's ear. ]]></sentence>
<answers>
<answer>dying</answer>
</answers>
<hint pos="right"><![CDATA[<i>stare</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Conan left, [#] away many questions. ]]></sentence>
<answers>
<answer>shrugging</answer>
</answers>
<hint pos="right"><![CDATA[<i>shake</i>]]></hint>
</question>

<question>
<sentence><![CDATA[A woman was [#] Valeria's leg. ]]></sentence>
<answers>
<answer>bandaging</answer>
</answers>
<hint pos="right"><![CDATA[<i>put</i>]]></hint>
</question>

<question>
<sentence><![CDATA[‘Stop!' cried Conan, [#] toward Tascela. ]]></sentence>
<answers>
<answer>running</answer>
</answers>
<hint pos="right"><![CDATA[<i>bandage</i>]]></hint>
</question>

<question>
<sentence><![CDATA[‘Tolkemec!' cried Tascela, [#] her knife away. ]]></sentence>
<answers>
<answer>putting</answer>
</answers>
<hint pos="right"><![CDATA[<i>die</i>]]></hint>
</question>

</questions></exercise>